<?php
date_default_timezone_set('America/La_Paz');
?>
<?php
if(isset($_POST['viajeGuardar'])){
	$fechaReg_viaj=date('Y-m-d');
	$motivo_viaj=$_POST['motivo_viaj'];
	$fecha_inc=$_POST['fecha_inc'];
	$fecha_fin=$_POST['fecha_fin'];
	$id_per=$_POST['id_per'];

	
	$viajeReg=new Viajes;
	
	if($viajeReg->insertar($fechaReg_viaj,$motivo_viaj,$fecha_inc,$fecha_fin,$id_per)){
		?>
		<div class="alert alert-success" role="alert">
		   	<label><strong>Se genero exitosamente</strong></label>
		  	<meta http-equiv="refresh" content="3; url=viajeImprimir.php" /> 
		</div>
		<?php 
	}else{
	    ?>
	    <div class="alert alert-danger" role="alert">
		   ERROR 
		</div>
	<?php
	}
}
?>